Import from rt2 doesn't work with rt-3.08pre2, fix included -; )

I have succesfully installed rt-3.08pre2 on Solaris 8 using mysql and
wanted to import my rt2 installation.
export the rt2 data went fine but the import ended very quickly with the
following message:
Subroutine validate_pos redefined at /opt/rt/perl/lib/site_perl/5.8.2/Params/ValidatePP.pm line 53.
Subroutine validate redefined at /opt/rt/perl/lib/site_perl/5.8.2/Params/ValidatePP.pm line 198.
Subroutine validate_with redefined at /opt/rt/perl/lib/site_perl/5.8.2/Params/ValidatePP.pm line 357.
[Wed Dec 17 10:59:59 2003] [crit]: Can’t locate object method “new” via package “RT::Scrip” (perhaps you forgot to load “RT::Scrip”?) at dumpfile-to-rt-3.0 line 389.
(/opt/rt/rt3/lib/RT.pm:254)

The last line is the culprit and I was sure I had changed the ‘use lib’
line in dumpfile-to-rt3.0 to point to my rt installation.
Being a bit desperate I have added the line 'use RT::Scrip; ’ below the
other ‘use RT::’ lines in dumpfile-to-rt3.0 and then it all works and
the import is successfull.

Joop

Joop van de Wege JoopvandeWege@mococo.nl